[Forgot Password]
Login  Register Subscribe

24003

 
 

131425

 
 

104705

 
 

909

 
 

84119

 
 

133

 
 
Paid content will be excluded from the download.

Filter
Matches : 350 Download | Alert*

Java-1_7_0-openjdk was updated to fix a remote exploit . Also bugfixes were done: - fix build on ARM and i586 - remove files that are no longer used - zero build can be enabled using rpmbuild --with zero - add hotspot 2.1 needed for zero - fix filelist on %{ix86} * Security fixes - S7162476, CVE-2012-1682: XMLDecoder security issue via ClassFinder - S7194567, CVE-2012-3136: Improve long term pers ...

java-1_7_0-openjdk was updated to icedtea-2.3.4 fixing bugs and also severe security issues: * Security fixes - S8004933, CVE-2012-3174: Improve MethodHandle interaction with libraries - S8006017, CVE-2013-0422: Improve lookup resolutions - S8006125: Update MethodHandles library interactions * Bug fixes - S7197906: BlockOffsetArray::power_to_cards_back needs to handle > 32 bit shifts - G422 ...

libarchive was updated to fix 20 security issues. These security issues were fixed: - CVE-2015-8918: Overlapping memcpy in CAB parser . - CVE-2015-8919: Heap out of bounds read in LHA/LZH parser . - CVE-2015-8920: Stack out of bounds read in ar parser . - CVE-2015-8921: Global out of bounds read in mtree parser . - CVE-2015-8922: Null pointer access in 7z parser . - CVE-2015-8923: Unclear crashes ...

ImageMagick was updated to fix 66 security issues. These security issues were fixed: - CVE-2014-9810: SEGV in dpx file handler. - CVE-2014-9811: Crash in xwd file handler . - CVE-2014-9812: NULL pointer dereference in ps file handling . - CVE-2014-9813: Crash on corrupted viff file . - CVE-2014-9814: NULL pointer dereference in wpg file handling . - CVE-2014-9815: Crash on corrupted wpg file . - C ...

This update for libxml2 fixes the following security issues: - CVE-2016-2073, CVE-2015-8806, CVE-2016-1839: A Heap-buffer overread was fixed in libxml2/dict.c [bsc#963963, bsc#965283, bsc#981114]. - CVE-2016-4483: Code was added to avoid an out of bound access when serializing malformed strings [bsc#978395]. - CVE-2016-1762: Fixed a heap-based buffer overread in xmlNextChar [bsc#981040]. - CVE-201 ...

This version upgrade of bogofilter fixed a heap corruption in the base 64 decoding routine as well as several other non-security issues.

This version upgrade of bogofilter fixed a heap corruption in the base 64 decoding routine as well as several other non-security issues.

- Update to version 1.2.3. * Update configure.ac to avoid autoconf 2.68 warnings, by quoting the first AC_RUN_IFELSE argument, an AC_LANG_PROGRAM, with [ ], and providing an explicit "true" assumption for Berkeley DB capabilities to avoid cross-compilation warnings. * Security bugfix; , Fix a heap corruption in base64 decoder on invalid input. * Mark "Berkeley DB 5.1.19: " su ...

Version upgrade of chromium to address multiple security vulnerabilities.

- Previous versions of cyrus-imapd would not allow its users to disable old protocols like SSLv1 and SSLv2 that are unsafe due to various known attacks like BEAST and POODLE. https://bugzilla.cyrusimap.org/show_bug.cgi?id=3867 remedies this issue by adding the configuration option "tls_versions" to the imapd.conf file. Note that users who upgrade existing installation of this package will *not* ha ...


Pages:      Start    1    2    3    4    5    6    7    8    9    10    11    12    13    14    ..   34

© 2013 SecPod Technologies